## ros-kinetic-summit-xl-navigation 1.1.2

=== debian/changelog ===
ros-kinetic-summit-xl-navigation (1.1.2-0xenial) xenial; urgency=high

  * fixed merge conflicts
  * 1.0.9
  * updated changelog
  * Contributors: Marc Bosch-Jorge, carlos3dx

 -- Carlos Villar <cvillar@robotnik.es>  Wed, 31 Aug 2016 22:00:00 -0000

ros-kinetic-summit-xl-navigation (1.1.1-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Tue, 23 Aug 2016 22:00:00 -0000

ros-kinetic-summit-xl-navigation (1.1.0-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Tue, 23 Aug 2016 22:00:00 -0000

ros-kinetic-summit-xl-navigation (1.0.9-0xenial) xenial; urgency=high

  * Deleting unused files
  * Contributors: Jorge Arino

 -- Carlos Villar <cvillar@robotnik.es>  Tue, 23 Aug 2016 22:00:00 -0000

ros-kinetic-summit-xl-navigation (1.0.8-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Mon, 11 Jul 2016 22:00:00 -0000

ros-kinetic-summit-xl-navigation (1.0.7-0xenial) xenial; urgency=high

  * updated changelog
  * Contributors: carlos3dx

 -- Carlos Villar <cvillar@robotnik.es>  Mon, 11 Jul 2016 22:00:00 -0000

ros-kinetic-summit-xl-navigation (1.0.6-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Mon, 11 Jul 2016 22:00:00 -0000

ros-kinetic-summit-xl-navigation (1.0.5-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Mon, 04 Jul 2016 22:00:00 -0000

ros-kinetic-summit-xl-navigation (1.0.4-0xenial) xenial; urgency=high

  * added dependency
  * Contributors: carlos3dx

 -- Carlos Villar <cvillar@robotnik.es>  Wed, 29 Jun 2016 22:00:00 -0000

ros-kinetic-summit-xl-navigation (1.0.3-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Tue, 28 Jun 2016 22:00:00 -0000

ros-kinetic-summit-xl-navigation (1.0.2-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Mon, 27 Jun 2016 22:00:00 -0000

ros-kinetic-summit-xl-navigation (1.0.1-0xenial) xenial; urgency=high

  * indigo-1.0.0
  * added move_base_nomap.launch
  * created maps folder
  * updated to current topics and links
  * Frame name change
  * Update rviz_satellite.launch
  * Update rviz_satellite.rviz
  * Add rviz_satellite launch file
  * updated parameters
  * changed config files to match rb1
  * modified launch files
  * added some launch files and config files
  * Pad bug solved. Now it commands 0.0 when DeadM button is released. Other minor changes
  * Now summit_xl_pad only publishes when deadman's buttos is pressed.
  * Contributors: Dani Carbonell, Elena Gambaro, ElenaFG, dani-carbonell, mcantero, rguzman
  * added move_base_nomap.launch
  * created maps folder
  * updated to current topics and links
  * Frame name change
  * Update rviz_satellite.launch
  * Update rviz_satellite.rviz
  * Add rviz_satellite launch file
  * updated parameters
  * changed config files to match rb1
  * modified launch files
  * added some launch files and config files
  * Pad bug solved. Now it commands 0.0 when DeadM button is released. Other minor changes
  * Now summit_xl_pad only publishes when deadman's buttos is pressed.
  * Contributors: Dani Carbonell, Elena Gambaro, ElenaFG, dani-carbonell, rguzman

 -- Carlos Villar <cvillar@robotnik.es>  Mon, 27 Jun 2016 22:00:00 -0000
