=== debian/control ===
Source: ros-kinetic-summit-xl-navigation
Section: misc
Priority: extra
Maintainer: Carlos Villar <cvillar@robotnik.es>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://ros.org/wiki/summit_xl_navigation
Standards-Version: 3.9.2

Package: ros-kinetic-summit-xl-navigation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-gmapping, ros-kinetic-navigation
Description: Navigation launch and config files for Summit XL robot.
